import request from '@/utils/request'

export function zoneCollectionFindAll(params) {
  return request({
    url: '/knowledge/zoneCollection/findList',
    method: 'get',
    params
  	})
}
export function zoneCollectionDeleteBatch(ids) {
	return request({
	url: '/knowledge/zoneCollection/delete?idList=' + ids,
	method: 'post'
	})
}
export function zoneCollectionFindOne(id) {
	return request({
	url: '/knowledge/zoneCollection/delete?idList=' + id,
	method: 'post'
	})
}
export function zoneCollectionSave(data) {
	return request({
	url: '/knowledge/zoneCollection/save',
	method: 'post',
	data
	})
}

export function zoneCollectionUpdate(data) {
	return request({
	url: '/knowledge/zoneCollection/update',
	method: 'post',
	data
	})
}

export function dealCollection(id) {
	return request({
	url: '/knowledge/zoneCollection/dealCollection/'+id,
	method: 'post',
	})
}
